Loading...
Searching...
No Matches
ne10_vec2f_t Struct Reference

a 2-tuple of ne10_float32_t values. More...

`#include <NE10_types.h>`

## Public Attributes

ne10_float32_t | x
ne10_float32_t | y

## Detailed Description

a 2-tuple of ne10_float32_t values.

Definition at line 87 of file NE10_types.h.

## Member Data Documentation

## x

ne10_float32_t ne10_vec2f_t::x

Definition at line 89 of file NE10_types.h.

## y

ne10_float32_t ne10_vec2f_t::y

Definition at line 90 of file NE10_types.h.

The documentation for this struct was generated from the following file:

- NE10_types.h